buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20111031062600
buildLabel=P-3.2.5-20111031062600
date=20111031
time=0626
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
